integration_test_tizen

The Tizen implementation of integration_test.

Usage

This package is not an endorsed implementation of integration_test. Therefore, you have to include integration_test_tizen alongside integration_test as dependencies in your pubspec.yaml file.

dependencies:
  integration_test: ^0.9.2
  integration_test_tizen: ^1.0.0

Then you can import integration_test in your Dart code:

import 'package:integration_test/integration_test.dart';

For detailed usage, see https://github.com/flutter/plugins/tree/master/packages/integration_test#usage.